<!DOCTYPE html>
<html lang="en">
  <head>
      <title>Tools</title>
      <meta charset="utf-8">
      <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
      <link rel="stylesheet" href="dist/style.css">
  </head>

  <body>

    <h1>Let's play</h1>
    <p>The rules:</p>
    <ul>
      <li>Scissors beats a paper</li>
      <li>Paper beats rock</li>
      <li>Rock beats scissors</li>
      <li>Play up to 3 wins</li>
    </ul>
    <p>Now you can start the game, chose your variant</p>
    
    <button class="attack-button" id="Scissor">Scissor</button>
    <button class="attack-button" id="Paper">Paper</button>
    <button class="attack-button" id="Rock">Rock</button>
    <a href="#" class="reset-button" id="reset">Reset</a>


    <div class="bg-result">
    </div>

    <script src="dist/app.js"></script>
    <!-- <script type="text/javascript" src="js/index.js"></script> -->
  </body>
</html>
